:host {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
}

app-header {
  font-size: 35px;
  color: white;
  box-shadow: 3px 3px 3px 3px grey;
  width: 100%;
  height: 15%;
}

.btn-primary {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  width: 200px;
  height: 40px;
  background-color: #3f51b5;
  color: white;
  box-shadow: 3px 5px 5px rgba(0,0,0,0.57);
}

.bloc1 {
  height: 85%;
  width: 100%;
  display: flex;
  flex-direction: column;

  justify-content: space-evenly;
  align-items: center;
}

.bloc2,
.bloc3 {
  display: flex;
  flex-direction: column;
  
}
input {
  width: 220px;
  background-color: wheat;
}

.form-group{
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  
  }